body {}

/*************************************** HEADER ***************************************/

header {
	width: 100%;
	background: linear-gradient(to bottom, rgba(255,255,255,0.75) 0%,rgba(204,204,204,0.75) 100%);
    backdrop-filter: blur(4px);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 120;
}

.nostick {
	height: 100px;
	transition: all 0.75s ease-in-out;
}

.stick {
	height: 50px;
	transition: all 0.75s ease-in-out;
}

header .inh {
	width: 100%;
	/*max-width: 1400px;
	margin: 0 auto;*/
	position: relative;
}

header .inh .logo {
	position: absolute;
	top: 10px;
	left: 10px;
}

header .inh .logo img {
	display: block;
}

.nostick .inh .logo img {
	height: 80px;
	transition: all 0.75s ease-in-out;
}

.stick .inh .logo img {
	height: 30px;
	transition: all 0.75s ease-in-out;
}

.topsp {
	width: 100%;
	height: 100px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

/*************************************** CONTENT ***************************************/

content {
	width: 100%;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

content .ins {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 20px;
}

content .ins img {max-width: 100%;}

/*************************************** FOOTER ***************************************/

footer {
	width: 100%;
	background: linear-gradient(to bottom, rgba(204,204,204,0.85) 0%,rgba(255,255,255,0.85) 100%);
    backdrop-filter: blur(4px);
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

footer .inf {
	width: 100%;
	padding: 0 20px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

footer .inf li {
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

footer .inf li a {
	display: inline-block;
	font-size: 0.7em;
	line-height: 40px;
}

footer .inf li:first-child {}
footer .inf li:nth-child(2) {text-align: center;}
footer .inf li:last-child {text-align: right;}

/*************************************** TOPMENU ***************************************/

#barz {display: none;}

nav {
	width: 100%;
}

nav ul {
	width: 100%;
	font-weight: 900;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-content: center;
	align-items: center;
}

nav ul li {
	margin-right: 10px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

nav ul li a {
	display: block;
	padding: 0 10px;
	color: #d75227;
	text-shadow: none;
	/* background-image: linear-gradient(to bottom, rgba(215,82,39,0) 0%,rgba(153,27,30,0) 100%); */
	background-color: transparent;
	transition: all 0.75s ease-in-out;
}

nav ul li:hover a, nav ul li.on a {
	color: #fff;
	text-shadow: 0 2px 0 #000;
	/* background-image: linear-gradient(to bottom, rgba(215,82,39,1) 0%,rgba(153,27,30,1) 100%); */
	background-color: #d75227;
	transition: all 0.75s ease-in-out;
}

.nostick .inh nav, .nostick .inh nav ul li a {
	height: 100px;
	line-height: 100px;
	transition: all 0.75s ease-in-out;
}

.stick .inh nav, .stick .inh nav ul li a {
	height: 50px;
	line-height: 50px;
	transition: all 0.75s ease-in-out;
}

/***************************************************************** FLEXIT *****************************************************************/

.flexit {
	margin: 10px 0;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

.flexit .inx {
	width: 48%;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.flexit .iny {
	width: 48%;
	order: 1;
	flex: 0 1 auto;
	align-self: auto;	
}

.flexit .inv {
	width: 32%;
	padding: 20px;
	text-align: center;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;	
}

.flexit .inx img, .flexit .iny img, .flexit .inv img {max-width: 100%;}

/*************************************** MISC ***************************************/

#vegasSliderInner {
	text-align: center;
	margin: 0 auto;
	font-size: 4vw;
	font-weight: 900;
	padding: 0 10px;
	width: 100%;
	max-width: 1200px;
	min-height: calc(100vh - 240px);
	line-height: 1.5em;
	color: #fff;
	text-shadow: 4px 4px 4px #000;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

#vegasSliderInner span {
	display: block;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

#vz {
	display: none;
	visibility: hidden;
	position: fixed;
}

.mbsho {display: none;}
.dssho {display: block;}
